/* alert-section */
.alert-section {
	font-weight: 700;
	text-align: center;
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.alert-section-block {
	padding: 14px 15px;
	border-radius: 10px;
	background-color: var(--theme-green-medium-color);
}

.alert-section a {
	color: inherit;
	text-decoration: none;
}

.alert-section a:hover {
	text-decoration: underline;
}

.alert-section p:last-child {
	margin-bottom: 0;
}

.alert-section.is-light .alert-section-block {
	background-color: var(--theme-green-light-color);
}

.alert-section.is-green .alert-section-block {
	color: var(--theme-white-color);
	background-color: var(--theme-secondary-color);
}
